
[EXTTOOLS]
title=Herramientas externas
ExternalTools=Herramientas externas
Add=Añadir
EditExternalTool=Herramienta de edición externa
Browse=Explorar...
ProgramFile=Directorio de Inicio
DisplayTitle=Nombre
MoreOptions=Más
LessOptions=Menos
OK=Vale
Cancel=Cancelar
Parameters=Argumentos
StartWithMX=Iniciar con Maxthon
StartMinimized=Iniciar minimizado
ExitWithMX=Cerrar con Maxthon
AddToToolbar=Mostrar en la barra de herramientas
Edit=Editar
Delete=Borrar
Undo=Deshacer
Cut=Cortar
Copy=Copiar
Paste=Pegar
SelectAll=Seleccionar todo
MSGTITLE=Alert
AddExtToolsExist=A tool with the same name already exists, add it?

[EXTINFO]
title=Información del sistema
cpu=Uso de CPU
in=Velocidad de descarga
out=Velocidad de subida
ph=Memoría física disponible
vt=Memoria virtual disponible
lip=IP local
nip=IP pública
